<aside class="article-aside">
	<div class="article-aside__block">
		<strong>Автор</strong>
		<p>Серафима Питерская</p>
	</div>

	<div class="article-aside__block">
		<strong>Фото</strong>
		<p>Лана Павлова</p>
	</div>
</aside>
